h1,h2,h3,h4,h5,h6{
    background: linear-gradient(223deg, #2F3E57 -10.12%, #1D2A3E 120.57%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
p{
    color: #1D2A3E
}
p a{
    text-decoration: underline;
}
.darkSection h1,.darkSection h2,.darkSection h3,.darkSection h4,.darkSection h5,.darkSection h6{
    background: #FFF;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.darkSection p{ 
    color: white; 
} 
.card .panel-body{ 
    max-height: 0; 
    overflow: hidden; 
    transition: 0.4s ease-out all; 
} 
.card.activeCard .panel-body{ 
    max-height: 100000px; 
    padding-top: 19px; 
} 
#locationSection iframe{ 
    width: 100%; 
    border-radius: 1rem; 
} 
@media(min-width: 768px){ 
    .md\:grid-cols-3 { 
        grid-template-columns: repeat(3, minmax(0, 1fr)); 
    } 
    .md\:grid-cols-2 { 
        grid-template-columns: repeat(2, minmax(0, 1fr)); 
    } 
    .md\:grid-cols-1 { 
        grid-template-columns: repeat(1, minmax(0, 1fr)); 
    } 
} 
@media(min-width: 1024px){ 
    .lg\:grid-cols-3 { 
        grid-template-columns: repeat(3, minmax(0, 1fr)); 
    } 
    .lg\:grid-cols-2 { 
        grid-template-columns: repeat(2, minmax(0, 1fr)); 
    } 
    .lg\:grid-cols-2 iframe{ 
        max-height: 24rem; 
    } 
    .lg\:grid-cols-1 { 
        grid-template-columns: repeat(1, minmax(0, 1fr)); 
    } 
    .lg\:grid-cols-1 iframe{ 
        max-height: 40rem; 
    } 
}
